<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState4 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState4 Interface

For a list of all members of this type, see IEdmBatchChangeState4 members.

# Public Methods

| Name | Description
--- | --- | ---
| ChangeState2 | Changes states or revokes transitions of all the files added to this batch using IEdmBatchChangeState::AddFile.

Top

# See Also

####

IEdmBatchChangeState4 Interface
EPDM.Interop.epdm Namespace